Bug 445798 - Search does not find much
Search does not find much
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-05-09 04:59 EDT by Harald Hoyer
Modified: 2008-11-07 05:18 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-07-04 06:00:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Harald Hoyer 2008-05-09 04:59:14 EDT
Comment 1 Richard Hughes 2008-05-09 05:11:34 EDT
Right, click the binoculars and select search by details. Maybe we should offer
the user a link in the "no results were found" to search by details, or maybe we
should just do it automatically in this case. Ideas welcome.
Comment 2 Harald Hoyer 2008-05-09 05:44:48 EDT
:-) hmm, yes, not yet intuitive.

How about displaying the search mode like thunderbird/firefox do? 
Light gray text, if the field is empty?
Comment 3 Harald Hoyer 2008-05-09 05:45:56 EDT
and a dropdown menu indicator next to the binoculars, so people know, they can
change the search mode (which is why _I_ did not think of clicking them).
Comment 4 Harald Hoyer 2008-05-09 05:47:18 EDT
also the "Find" button is obsolete, if you can enter "return/enter" in the
search field.
Comment 5 Bug Zapper 2008-05-14 06:53:20 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 6 Richard Hughes 2008-07-04 06:00:18 EDT
I've added help text in the 0.2.x branch, which should hit F9 any day now.
Comment 7 Valent Turkovic 2008-11-07 05:18:50 EST
I'm seeing this in Fedora 10 (prerelease) with gnome-packagekit 0.3.9

I search for "bandwidth" and GUI shows no results while yum finds quite a few:

# yum search bandwidth                                                                                           
Loaded plugins: refresh-packagekit                                                                                             
===================== Matched: bandwidth ======================
bing.i386 : Bandwidth ping                                                                                                      
bittorrent.noarch : BitTorrent swarming network file transfer tool                                                              
bittorrent-gui.noarch : GUI versions of the BitTorrent file transfer tools                                                      
bwbar.i386 : Generate a readout of the current bandwidth use                                                                    


Note You need to log in before you can comment on or make changes to this bug.